@media only screen and (max-width: 600px) {
	#Header #Icons #Czat {
		display:none;
	}
	
	#Header #Icons {
		margin-top:1px;
		clear:both;
		padding:4px 0 0 0;
		width:100%;
		margin-right: 1px;
		float:right;
		
	}
	
	
	#Header #Icons #Forum,
	#Header #Icons #Ogloszenia,
	#Header #Icons #Profile,
	#Header #Icons #Blogi {
		background:none;
		height: 20px;
   		width: 70px;
		margin-left:10px;
		float:right; 
		border:1px solid #a3a3a3;
		line-height:20px;
		 background-image:url('../img/menu_shadow.png');
		background-position: right bottom;
		background-repeat:no-repeat;
	}
	
	#Header #Icons a:hover {
		text-decoration:underline;
	}
	
	#MegaStopkaWrapper {
		margin-left:0px;
		margin-right:0px;
		overflow:hidden;
	}
	
	#MegaStopkaWrapper .MegaStopkaWrapperBox {
		width:98%;
		min-width:282px;
		padding:0;
		margin-left:1%;
		margin-right:1%;
		margin-bottom:12px;
	}
	
	#MegaStopka .OpinieBox {
		padding:0;
	}
	
	#MegaStopka .OpinieBoxItem {
		margin:0;
	}

	.OneLeadFoto {
	 width:100%;
	 float:left;
}
.OneLeadDesc {
	width:7=100%;
	float:left;
}

	
}

@media only screen and (min-width: 601px) and (max-width: 700px){
	/* ukrywam czat dla srednich */
	#Header #Icons #Czat {
		display:none;
	}
	#Header #Icons {
		min-width: 280px;
		padding-left:20px;
	}
}

@media only screen and (min-width: 601px) and (max-width: 980px){
	/* zmniejszam nagłówek dla ¶dernich rozmiarów */
	#Winieta {
		padding-top:90px;
		
		}
	#WinAbsolut {
		height: 88px;
		background-image:url('../img/hr_tecza.png');
		background-position:center -2px;
		background-repeat:repeat;
	}
	
	#Header {
		height: 86px;
	}
	
}

@media only screen and (max-width: 728px) {
	#ReklamaTop {
		width:100%;
		min-width: 300px;
	}
}

@media only screen and (max-width: 980px) {
	#SubLog {
		display: none;
	}
	
	
	#ReklamaRightBox {
		height:auto;
	}
	
	#Search {
		display:none;
	}
	
	body,
	#Layout,
	#Header,
	#WinAbsolut,
	#Content,
	#Stopka,
	#BoxHead,
	#MegaStopkaWrapper {
		width:100%;
		border-left:0;
		border-right:0;
		
	}
	
	/* usuwam menu , pokazuje z boku */

	
	#MainMenu {
		display:none;
		width:200px;
		position:absolute;
		right:0;
		top:88px;
		height:auto;
		background:none;
	}
	
	#MainMenu #HiddenMenu {
		display:block;
		font-size:4em;
		font-weight:bold;
		float:left;
		width:30px;
	}
	
	#MainMenu #HiddenMenu:hover {
		text-decoration:none;
	}
	
	#MainMenu .Wrapper {
		width:170px;
		padding:0;
		float:right;
		
		}
		
	#MainMenu li#Artykuly,
	#MainMenu li#News,
	#MainMenu li#Info,
	#MainMenu li#Galeria,
	#MainMenu li#Literatura,
	#MainMenu li#Film,
	#MainMenu li#Muzyka,
	#MainMenu li#Opowiadania,
	#MainMenu li#Wiersze,
	#MainMenu li#Rozrywka {
		width:100%;
		padding:0;
	}
	
	#MainMenu li:hover dl {
		display:none;
	
	}	
	
	#MainMenu #Rozrywka a {
		background:none;
		padding:0;
	}
		
	
	#MiniMenu {
		float:right;
		display:block;
		font-size: 5em;
    	font-weight: bold;
    	line-height: 1em;
		padding: 10px 10px 0 0px;
	}
	
	#Konto2 {
		position:relative;
		display: block-inline;
    	float: right;
		width: 35px;
		height:60px;
		margin-right:15px;
		text-decoration:none;
		background:url('../img/login.png') no-repeat 0px -105px;
		}
		
	#Konto2 span {
		position:absolute;
		top:-200px;
		left:-2000px;
	}	
		
	#Wyloguj2 {
		position:relative;
		display: block-inline;
    	float: right;
		width: 35px;
		height:60px;
		margin-right:15px;
		text-decoration:none;
		background:url('../img/login.png') no-repeat 5px -307px;
	}
		
	#Wyloguj2 strong {
		font-size:12px;}
		
	#Wyloguj2 span {
		position:absolute;
		top:-200px;
		left:-2000px;
	}	
	
	#ShowMenu {
		display: block-inline;
    	float: right;
    	font-family: FontAwesome;

    	text-rendering: auto;
    	width: 30px;
		text-decoration:none;
		color:#232323;
		position:relative;
		z-index:2;
	}
	
	#HiddenMenu {
		display: none;
    	float: right;
    	font-family: FontAwesome;

    	text-rendering: auto;
    	width: 30px;
		text-decoration:none;
		color:#232323;
		position:relative;
		z-index:3;
	}
	


	
	/*Content*/
	#LeftBox,
	#RightBox {
		width:100%;
		min-height: auto;
		padding:0;
		border:none;
		margin-left:0px;
		margin-right:0px;
	}
	
	#LeftBox {
		padding:0 1% 6px;
		width:98%;
	}
	

	#RightBox > div {
		margin:0px 6px;
	}
	
	#LeftBox #Navi {
		margin-left:-14px;}
	
	
	#RightBox .Content	 {
		width:auto;
		background-color:transparent;
		padding:0px;

	}
	
	#RightBox .ContentWrapper {
		width:auto;
		min-width:280px;
		margin-right:0px;
		margin-left:0px;
		left:0;
		top:0;
		padding-top:10px;
	}
	
	#RightBox h2 {
		
		width:auto;
		margin:0;
		position:relative;
	}
	
	#RightBox h2::after,
	#RightBox h2::before {
		display:none;
	}
	

	
}

